## libanyevent-fork-perl 1.31

=== debian/changelog ===
libanyevent-fork-perl (1.31-1) unstable; urgency=low

  * Initial release. (Closes: #904594)

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 25 Jul 2018 10:49:26 -0300
