=== debian/control ===
Source: libanyevent-fork-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro@debian.org>
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: libanyevent-perl (>= 6),
 libcommon-sense-perl (>= 3.6),
 libio-fdpass-perl (>= 0.2),
 libproc-fastspawn-perl (>= 0.1),
 perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libanyevent-fork-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libanyevent-fork-perl.git
Homepage: https://metacpan.org/release/AnyEvent-Fork
Testsuite: autopkgtest-pkg-perl

Package: libanyevent-fork-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libanyevent-perl (>= 6),
 libcommon-sense-perl (>= 3.6),
 libio-fdpass-perl (>= 0.2),
 libproc-fastspawn-perl (>= 0.1)
Description: module to create new processes
 AnyEvent::Fork allows you to create new processes, without actually forking
 them from your current process (avoiding the problems of forking), but
 preserving most of the advantages of fork.
 .
 It can be used to create new worker processes or new independent subprocesses
 for short- and long-running jobs, process pools (e.g. for use in pre-forked
 servers) but also to spawn new external processes (such as CGI scripts from a
 web server), which can be faster (and more well behaved) than using fork+exec
 in big processes.
 .
 Special care has been taken to make this module useful from other modules,
 while still supporting specialised environments such as App::Staticperl or
 PAR::Packer.
