=== debian/watch ===
version=3
https://metacpan.org/release/AnyEvent-Fork   .*/AnyEvent-Fork-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
