## libanyevent-fork-perl 1.32

=== debian/changelog ===
libanyevent-fork-perl (1.32-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Remove constraints unnecessary since buster:
    + Build-Depends-Indep: Drop versioned constraint on libanyevent-perl,
      libcommon-sense-perl, libio-fdpass-perl and libproc-fastspawn-perl.
    + libanyevent-fork-perl: Drop versioned constraint on libanyevent-perl,
      libcommon-sense-perl, libio-fdpass-perl and libproc-fastspawn-perl in
      Depends.
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Import upstream version 1.32.
  * Drop fix-spelling-error-in-manpage.patch, applied upstream.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Jan 2022 21:09:19 +0100

libanyevent-fork-perl (1.31-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 18:30:26 +0100
