=== debian/control ===
--- 
+++ 
@@ -1,27 +1,29 @@
 Source: libanyevent-fork-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Kanashiro <kanashiro@debian.org>
-Build-Depends: debhelper (>= 11)
-Build-Depends-Indep: libanyevent-perl (>= 6),
- libcommon-sense-perl (>= 3.6),
- libio-fdpass-perl (>= 0.2),
- libproc-fastspawn-perl (>= 0.1),
- perl
-Standards-Version: 4.1.5
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libanyevent-perl <!nocheck>,
+                     libcommon-sense-perl <!nocheck>,
+                     libio-fdpass-perl <!nocheck>,
+                     libproc-fastspawn-perl <!nocheck>,
+                     perl
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libanyevent-fork-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libanyevent-fork-perl.git
 Homepage: https://metacpan.org/release/AnyEvent-Fork
-Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: libanyevent-fork-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends},
- libanyevent-perl (>= 6),
- libcommon-sense-perl (>= 3.6),
- libio-fdpass-perl (>= 0.2),
- libproc-fastspawn-perl (>= 0.1)
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libanyevent-perl,
+         libcommon-sense-perl,
+         libio-fdpass-perl,
+         libproc-fastspawn-perl
 Description: module to create new processes
  AnyEvent::Fork allows you to create new processes, without actually forking
  them from your current process (avoiding the problems of forking), but
