=== debian/watch ===
version=4
https://metacpan.org/release/AnyEvent-Fork   .*/AnyEvent-Fork-v?@ANY_VERSION@@ARCHIVE_EXT@$
